#insta{
  min-width: 320px;
  background-color: #F5F5F7;
  padding: 45px 0;
}

.insta__container{
  @include container-position-center;
  max-width: 1200px;
  padding: 0 15px;
}

//.insta__post,
//.insta__menue {
//  @include container-position-center;
//  max-width: 1200px;
//}

.insta__menue{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  @include font-bold;
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 20px;
}

.insta__post{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  //flex-wrap: wrap;

  padding-top: -5px;
  padding-bottom: -5px;

}

.post__photo img{
  margin: 5px;
  //width: calc(25% - 10px);
  width: 98%;
}


@media screen and (min-width: 993px) and (max-width: 1200px){


}

@media screen and (min-width: 571px) and (max-width: 992px) {

  .post__photo img{
    //width: calc(33% - 30px);
    width: 97%;
  }

  .insta__post>div:nth-child(4){
    display: none;
  }

}

@media screen  and (max-width: 570px) {

  #insta{
    background-color: $white;
    padding: 70px 0 15px;
  }

  .post__photo{
    width: 95%;
  }

  .insta__post>div:nth-child(2),
  .insta__post>div:nth-child(3),
  .insta__post>div:nth-child(4)
  {
    display: none;
  }

  .insta__menue{
    font-size: 12px;
    line-height: 22px;
    margin-bottom: 13px;
  }

  .menue__link-next{
    display: none;
  }

  .insta__post{
    justify-content: space-evenly;
  }
}